WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

CodeMirror for Post Editor

Write beautiful HTML code using the CodeMirror component for your WordPress posts.

0.4.1

  • Backwards compatibility fix for WordPress 3.8

0.4

  • Fixed for compatibility with WordPress 3.9
  • Optimized loading of some scripts
  • Changed the toolbar icon for one of WordPress Dashicons
  • Some very minor styling fixes

0.3

  • Updated CodeMirror version to 3.2.0
  • Fixed z-index issues with the new WordPress image library (and... using the new library methods instead of the old uploader)

0.2.1

  • Load scripts on all post-types

0.2

  • Fixes uncorrect line breaks inside lists and other elements

0.1

  • First working version, fairly complete

Requires: 3.5 or higher
Compatible up to: 3.9.13
Last Updated: 2 years ago
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1